[ODBC Drivers]
MyODBC = Installed
/pb2/build/sb_0-10309804-1380128302.23/mysql-connector-odbc-5.1.13-src/lib/libmyodbc5.so = Installed

[MyODBC]
Driver = /pb2/build/sb_0-10309804-1380128302.23/mysql-connector-odbc-5.1.13-src/lib/libmyodbc5.so
Description = Driver for connecting to MySQL database server
Threading = 0

[/pb2/build/sb_0-10309804-1380128302.23/mysql-connector-odbc-5.1.13-src/lib/libmyodbc5.so]
Driver = /pb2/build/sb_0-10309804-1380128302.23/mysql-connector-odbc-5.1.13-src/lib/libmyodbc5.so
Description = Driver for connecting to MySQL database server
Threading = 0
